import fetch from 'utils/fetch';

export function page(query) {
  return fetch({
    url: '/api/order/order/activity/getAll',
    method: 'get',
    params: query
  });
}
export function page2(query) {
  return fetch({
    url: '/api/order/tainde/orderActivity/selectList',
    method: 'get',
    params: query
  });
}

export function activeAmountTotal(query) {
  return fetch({
    url: '/api/order/tainde/orderActivity/selectListStatic',
    method: 'get',
    params: query
  });
}

export function excelExport(query) {
  return fetch({
    url: '/api/order/tainde/orderActivity/export',
    method: 'post',
    data: query,
    responseType: 'blob'
  })
}
